## tryton-modules-purchase 6.0.18

=== debian/changelog ===
tryton-modules-purchase (6.0.18-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083904).
  * Merging upstream version 6.0.18.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Oct 2024 22:32:34 +0200
