=== debian/control ===
Source: tryton-modules-purchase
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-purchase.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-purchase
Rules-Requires-Root: no

Package: tryton-modules-purchase
Architecture: all
Depends: python3-sql,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-modules-account-invoice-stock (>= ${version:major}),
         tryton-modules-account-product (>= ${version:major}),
         tryton-modules-company (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - purchase module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module adds the possibility to define purchase orders, to add product
 supplier and purchase information, and to define the purchase price as the
 supplier price or the cost price.
 .
 With the possibilities:
 .
  * to follow invoice and packing states from the purchase order.
  * to define invoice method: Manual, Based On Order, Based On Packing.
