## tryton-modules-purchase 7.0.9

=== debian/changelog ===
tryton-modules-purchase (7.0.9-1) unstable; urgency=medium

  * Merging upstream version 7.0.9.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 14:22:13 +0100
