## tryton-modules-purchase 7.0.10

=== debian/changelog ===
tryton-modules-purchase (7.0.10-1) unstable; urgency=medium

  * Merging upstream version 7.0.10.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 10:43:50 +0100
