## tryton-modules-purchase 7.0.11

=== debian/changelog ===
tryton-modules-purchase (7.0.11-1) unstable; urgency=medium

  * Merging upstream version 7.0.11.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 04 Apr 2025 08:53:34 +0200
