=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends}
+Recommends: python3-pygal
 Description: Tryton application platform - purchase module
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
