## tryton-modules-purchase 7.0.14

=== debian/changelog ===
tryton-modules-purchase (7.0.14-1) unstable; urgency=medium

  * Merging upstream version 7.0.14.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 18:58:27 +0200
