## tryton-modules-purchase 7.0.16

=== debian/changelog ===
tryton-modules-purchase (7.0.16-1) unstable; urgency=medium

  * Merging upstream version 7.0.16.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 12:43:59 +0100
